How to remove libgambc4-dev from Debian 9 (Stretch)